- name: Download ANTLR4 extension
  get_url:
    url: https://plugins.jetbrains.com/plugin/download?rel=true&updateId=80188
    dest: /usr/local/bin/idea-IC-222.4167.29/antlr4.zip

- name: Download ST4 extension
  get_url:
    url: https://plugins.jetbrains.com/plugin/download?rel=true&updateId=89477
    dest: /usr/local/bin/idea-IC-222.4167.29/st4.zip

- name: Install extensions
  unarchive:
    src: /usr/local/bin/idea-IC-222.4167.29/antlr4.zip
    dest: /usr/local/bin/idea-IC-222.4167.29/plugins
    remote_src: yes

- name: Install extensions
  unarchive:
    src: /usr/local/bin/idea-IC-222.4167.29/st4.zip
    dest: /usr/local/bin/idea-IC-222.4167.29/plugins
    remote_src: yes
